APT::FTPArchive::Release::Origin "vi";
APT::FTPArchive::Release::Label "vi";
APT::FTPArchive::Release::Suite "vi";
APT::FTPArchive::Release::Codename "vi";
APT::FTPArchive::Release::Architectures "i386 amd64 source";
APT::FTPArchive::Release::Components "vi";
APT::FTPArchive::Release::Description "Custom debian packages for vi";

